problem when installing the code

0

Good Morning

At the time of installing the code I get the error message "preg_match (): compilation failed: invalid range in character class at offset 4"

What should I do to solve this problem?

thanks

Question Resolved For: Simple Business Manager - Invoicing Solution 0 Votes 1 Answers 149 Views
Asked by Jonatan Grau 4 months ago

1

Answered by Mian Saleem

Please install with php7.2 Thank you

We use Cookies

We use cookies to ensure that we give you the best experience on our website. By continuing to browse the site you are agreeing to our use of cookies.